algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.7395279407501221
dataset: HalfLife
hparams:
  batch_size: 64
  lr: 0.0027141170079357842
  penalty_weight: 0.616510572158338
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: ECFP6
seed: 5
test_calibration_Pearson_0: 0.6240026950836182
test_calibration_Pearson_1: 0.5513593554496765
test_calibration_Pearson_2: 0.5889487862586975
test_calibration_Pearson_final: 0.6240026950836182
test_extra_mae_0: 0.11532355099916458
test_extra_mae_1: 0.12904395163059235
test_extra_mae_2: 0.14073270559310913
test_extra_mae_final: 0.11532355099916458
test_extra_pearson_0: -0.13534091413021088
test_extra_pearson_1: -0.11209928244352341
test_extra_pearson_2: -0.09906861931085587
test_extra_pearson_final: -0.13534091413021088
test_extra_r2_0: -2.291775703430176
test_extra_r2_1: -2.416231632232666
test_extra_r2_2: -1.6489198207855225
test_extra_r2_final: -2.291775703430176
test_extra_spearman_0: -0.06914898008108139
test_extra_spearman_1: -0.06859657913446426
test_extra_spearman_2: -0.016416268423199654
test_extra_spearman_final: -0.06914898008108139
test_performance_MAE_0: 0.11532355099916458
test_performance_MAE_1: 0.12904395163059235
test_performance_MAE_2: 0.14073270559310913
test_performance_MAE_final: 0.11532355099916458
train_val_split: Scaffold
trial_seed: 17251
val_calibration_Pearson_0: 0.3275076150894165
val_calibration_Pearson_1: 0.9276027679443359
val_calibration_Pearson_2: 0.9634734392166138
val_calibration_Pearson_final: 0.3275076150894165
val_extra_mae_0: 0.10910413414239883
val_extra_mae_1: 0.18755537271499634
val_extra_mae_2: 0.26699015498161316
val_extra_mae_final: 0.10910413414239883
val_extra_pearson_0: 0.08773916959762573
val_extra_pearson_1: 0.8774949908256531
val_extra_pearson_2: 0.5752243399620056
val_extra_pearson_final: 0.08773916959762573
val_extra_r2_0: -0.1619267463684082
val_extra_r2_1: 0.302706778049469
val_extra_r2_2: 0.06941252946853638
val_extra_r2_final: -0.1619267463684082
val_extra_spearman_0: 0.11329129338264465
val_extra_spearman_1: -0.0012185382656753063
val_extra_spearman_2: 0.20572933554649353
val_extra_spearman_final: 0.11329129338264465
val_performance_MAE_0: 0.10910413414239883
val_performance_MAE_1: 0.18755537271499634
val_performance_MAE_2: 0.26699015498161316
val_performance_MAE_final: 0.10910413414239883
